Bug 2649 - [PACKAGE REQUEST]: Please, update LibreOffice to 4.0.5 or 4.1 release
: [PACKAGE REQUEST]: Please, update LibreOffice to 4.0.5 or 4.1 release
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Package Requests
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 20:26 MSD by Sylvainsjc
Modified: 2013-09-14 13:15 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvainsjc 2013-09-04 20:26:59 MSD
LibreOffice version is 3.6.6.2 in ROSA Fresh. A lot of improvements have been done in release 4

This version is now stable enough and is present on many other distributions

http://www.libreoffice.org/
https://wiki.documentfoundation.org/ReleaseNotes/4.0
https://wiki.documentfoundation.org/ReleaseNotes/4.1

In advance thank you
Comment 1 Aleksandr Kazantcev 2013-09-04 20:54:09 MSD
In ROSA Libreoffice > 4.0 crash without any output in some times. We need fully rebase build and fix many-many dependences, like java and etc. For this purposes we did not build LO 4.0 and newest - we need stable work. But static version from LO site work OK and you may install rpm from there.
Comment 2 Denis Silakov 2013-09-14 10:04:06 MSD
Now you can test LibreOffice 4.1 - bug #2684.
Comment 3 Sylvainsjc 2013-09-14 13:15:51 MSD
Installed successfully on my desktop. All seems to be ok for now.
Thanks ;)